Bug 175331 - [PATCH] Many little spelling corrections
[PATCH] Many little spelling corrections
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-15 20:00 UTC by Chris Rees
Modified: 2013-02-09 12:10 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Rees freebsd_committer 2013-01-15 20:00:00 UTC
	This patch contains several spelling fixes in comments, error messages
	and pkg-descrs.

	This was originally written by Christoph Mallon.

Fix: 

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.--sqkrx058rxUMmAwLYRTqBBKIZVV1lqmDv4r3f9tmhqVuD1tS
Content-Type: text/plain; name="patch.txt"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="patch.txt"

Index: Tools/scripts/patchtool.py
===================================================================
--- Tools/scripts/patchtool.py	(revision 310458)
+++ Tools/scripts/patchtool.py	(working copy)
@@ -171,7 +171,7 @@
 
 
 #
-# Generare a diff between saved and current versions of the file pointed by the
+# Generate a diff between saved and current versions of the file pointed by the
 # wrksrc+path. Apply heuristics to locate saved version of the file in question
 # and if it fails assume that file is new, so /dev/null is to be used as
 # original file. Optionally save generated patch into `outfile' instead of
@@ -204,7 +204,7 @@
 	exitval = pipe.wait()
 	if exitval == 0:    # No differences were found
 		retval = False
-		retmsg = 'no differencies found between original and current ' \
+		retmsg = 'no differences found between original and current ' \
 			  'version of "%s"' % fullpath
 	elif exitval == 1:  # Some differences  were  found
 		if (outfile != ''):
@@ -218,7 +218,7 @@
 			sys.stdout.writelines(outbuf)
 		retval = True
 		retmsg = ''
-	else:               # Error occured
+	else:               # Error occurred
 		raise ECmdError('"%s"' % cmdline, \
 		  'external command returned non-zero error code')
 		# Not reached #
@@ -229,7 +229,7 @@
 
 #
 # Automatically generate a name for a patch based on its path relative to
-# wrksrc. Use simple scheme to ensute 1-to-1 mapping between path and
+# wrksrc. Use simple scheme to ensure 1-to-1 mapping between path and
 # patchname - replace all '_' with '__' and all '/' with '_'.
 #
 def makepatchname(path, patchdir = ''):
@@ -615,7 +615,7 @@
 # is encountered, all patches that belong to the port are updated. If no
 # arguments are supplied - current directory is assumed.
 #
-# The procedure homours last modification times of the patchfile, file from
+# The procedure honours last modification times of the patchfile, file from
 # which diff to be generated and `EXTRACT_COOKIE' file (usually
 # ${WRKDIR}/.extract_cookie) to update only those patches that are really need
 # to be updated.
Index: audio/baresip/Makefile.depends
===================================================================
--- audio/baresip/Makefile.depends	(revision 310459)
+++ audio/baresip/Makefile.depends	(working copy)
@@ -3,7 +3,7 @@
 ALSA_DEPEND=	${LOCALBASE}/include/alsa/asoundlib.h:${PORTSDIR}/audio/alsa-lib
 BV32_DEPEND=	# nonexistent
 CELT_DEPEND=	${LOCALBASE}/include/celt/celt.h:${PORTSDIR}/audio/celt
-CONS_DEPEND=	# unneccessary
+CONS_DEPEND=	# unnecessary
 EVDEV_DEPEND=
 FFMPEG_DEPEND=	${LOCALBASE}/include/libavcodec/avcodec.h:${PORTSDIR}/multimedia/ffmpeg
 G711_DEPEND=	${LOCALBASE}/include/spandsp/g711.h:${PORTSDIR}/comms/spandsp
Index: audio/maplay/files/patch-maplay.cc
===================================================================
--- audio/maplay/files/patch-maplay.cc	(revision 310459)
+++ audio/maplay/files/patch-maplay.cc	(working copy)
@@ -172,7 +172,7 @@
      if (range_violations)
      {
 -      cerr << range_violations << " range violations have occured!\n";
-+      std::cerr << range_violations << " range violations have occured!\n";
++      std::cerr << range_violations << " range violations have occurred!\n";
        if (stdout_mode)
 -	cerr << "If you notice these violations,\n";
 +	std::cerr << "If you notice these violations,\n";
Index: benchmarks/p5-Benchmark-Stopwatch/pkg-descr
===================================================================
--- benchmarks/p5-Benchmark-Stopwatch/pkg-descr	(revision 310459)
+++ benchmarks/p5-Benchmark-Stopwatch/pkg-descr	(working copy)
@@ -6,7 +6,7 @@
 and start timing. Then you note certain events using lap. Finally you
 stop the watch and then print out a summary.
 
-The summary shows all the events in order, what time they occured at,
+The summary shows all the events in order, what time they occurred at,
 how long since the last lap and the percentage of the total time.
 Hopefully this will give you a good idea of where your code is
 spending most of its time.
Index: chinese/p5-Encode-HanConvert/pkg-descr
===================================================================
--- chinese/p5-Encode-HanConvert/pkg-descr	(revision 310459)
+++ chinese/p5-Encode-HanConvert/pkg-descr	(working copy)
@@ -1,4 +1,4 @@
-This module is an attempt to solve most common problems occured in
+This module is an attempt to solve most common problems occurred in
 Traditional vs. Simplified Chinese conversion, in an efficient,
 flexible way, without resorting to external tools or modules.
 
Index: deskutils/kbirthday/Makefile
===================================================================
--- deskutils/kbirthday/Makefile	(revision 310459)
+++ deskutils/kbirthday/Makefile	(working copy)
@@ -24,7 +24,7 @@
 # may or may not solve the alpha compilation issue....
 CONFIGURE_ARGS=	--with-pic
 
-# necesary to access the second master site by getting rid of the default switch -A
+# necessary to access the second master site by getting rid of the default switch -A
 FETCH_CMD ?=/usr/bin/fetch -Rr
 
 post-patch:
Index: deskutils/xmdiary/Makefile
===================================================================
--- deskutils/xmdiary/Makefile	(revision 310459)
+++ deskutils/xmdiary/Makefile	(working copy)
@@ -28,7 +28,7 @@
 post-patch:
 	@${ECHO_MSG} removing the "malloc.h" includes
 	${SCRIPTDIR}/nomalloc $(WRKSRC) 2>&1 > /dev/zero
-	@${ECHO_MSG} removing unneccessary DependTarget from Imakefile-s
+	@${ECHO_MSG} removing unnecessary DependTarget from Imakefile-s
 	${SCRIPTDIR}/noextradepend $(WRKSRC) 2>&1 > /dev/zero
 	${REINPLACE_CMD} -e 's|/usr/X11R6|${LOCALBASE}|g' \
 		-e 's|CcCmd gcc|CcCmd ${CC}|' '${WRKSRC}/XDiary.tmpl'
Index: devel/bsdcflow/pkg-descr
===================================================================
--- devel/bsdcflow/pkg-descr	(revision 310459)
+++ devel/bsdcflow/pkg-descr	(working copy)
@@ -1,5 +1,5 @@
 cflow reads files as C or assembler program source and prints a graph
 a graph of the function call hierarchy. Called functions are indented
-according to their caller-callee relationship, in the order of occurance. 
+according to their caller-callee relationship, in the order of occurrence.
 
 WWW:	http://www.sysfault.org/projects
Index: games/exmars/pkg-descr
===================================================================
--- games/exmars/pkg-descr	(revision 310459)
+++ games/exmars/pkg-descr	(working copy)
@@ -8,7 +8,7 @@
 
 The resulting program has the following main features:
 
-* Uses the parser from pMARS, so no previous parsing is neccessary. At first
+* Uses the parser from pMARS, so no previous parsing is necessary. At first
   this was my main motivation for exMARS.
 * Speed: 50% faster than pmars on a Pentium III, and often more than twice as
   fast than pmars on a Pentium 4 (using gcc 3.3.1, and the same compiler
Index: games/nonsense/files/nonsense.6
===================================================================
--- games/nonsense/files/nonsense.6	(revision 310459)
+++ games/nonsense/files/nonsense.6	(working copy)
@@ -233,7 +233,7 @@
 {@A}
 would be replaced with the current day of the week.
 .It {@strftime format|number1|number2}
-Same as above, but uses the date/time that occured X seconds ago,
+Same as above, but uses the date/time that occurred X seconds ago,
 where X is a random number between
 .Ar number1
 and
Index: games/ruby-exmars/pkg-descr
===================================================================
--- games/ruby-exmars/pkg-descr	(revision 310459)
+++ games/ruby-exmars/pkg-descr	(working copy)
@@ -8,7 +8,7 @@
 
 The resulting program has the following main features:
 
-* Uses the parser from pMARS, so no previous parsing is neccessary. At first
+* Uses the parser from pMARS, so no previous parsing is necessary. At first
   this was my main motivation for exMARS.
 * Speed: 50% faster than pmars on a Pentium III, and often more than twice as
   fast than pmars on a Pentium 4 (using gcc 3.3.1, and the same compiler
Index: lang/pfe/pkg-descr
===================================================================
--- lang/pfe/pkg-descr	(revision 310459)
+++ lang/pfe/pkg-descr	(working copy)
@@ -1,4 +1,4 @@
-This package contains all neccessary ANSI-C source files to build a
+This package contains all necessary ANSI-C source files to build a
 running Forth-environment on most UNIX machines, on DOS and on OS/2.
 
 The Forth-system is closely modeled along the new American National
Index: lang/schemetoc/files/README.FreeBSD
===================================================================
--- lang/schemetoc/files/README.FreeBSD	(revision 310459)
+++ lang/schemetoc/files/README.FreeBSD	(working copy)
@@ -10,13 +10,13 @@
 use dynamic linking unless the -static flag is specified on the scc
 command line.
 
-For compiling exectables on the command line from only object files
+For compiling executables on the command line from only object files
 it has no method of knowing if you need the X library linked in,
 and will by default not.  So, if you are building an application 
 written for scheme->c which needs X support (such as ezd), you
 will need to supply a -lX11 flag on the command line.  If you are
 compiling a single scheme file(not an object file) which has the
-(with xlib) line in the module statement it is not neccesary to 
+(with xlib) line in the module statement it is not necessary to
 include -lX11.
 
 Those not wishing to use the X library support can delete the following
Index: mail/gld/files/pkg-message.in
===================================================================
--- mail/gld/files/pkg-message.in	(revision 310459)
+++ mail/gld/files/pkg-message.in	(working copy)
@@ -4,7 +4,7 @@
   
   gld_enable="YES"
 
- To complete the installation, you need to create the neccesary
+ To complete the installation, you need to create the necessary
  database and tables. An example configuration file is available in
  %%PREFIX%%/etc/gld.conf-dist. For more information see the
  documentation in %%DOCSDIR%%/share/doc/gld.
Index: mail/spfval/pkg-descr
===================================================================
--- mail/spfval/pkg-descr	(revision 310459)
+++ mail/spfval/pkg-descr	(working copy)
@@ -4,4 +4,4 @@
 as an SPFv1 or SPF-Classic record.
 
 If an error is found, it tries its best to report the error in question and the
-specific location in the record where the error occured.
+specific location in the record where the error occurred.
Index: misc/xdelta/files/patch-configure
===================================================================
--- misc/xdelta/files/patch-configure	(revision 310459)
+++ misc/xdelta/files/patch-configure	(working copy)
@@ -341,7 +341,7 @@
 -          echo "*** exact error that occured. This usually means GLIB was incorrectly installed"
 -          echo "*** or that you have moved GLIB since it was installed. In the latter case, you"
 -          echo "*** may want to edit the glib-config script: $GLIB_CONFIG"
-+          echo "*** exact error that occured. This usually means GLIB is incorrectly installed."
++          echo "*** exact error that occurred. This usually means GLIB is incorrectly installed."
  fi
  rm -f conftest.err conftest.$ac_objext \
        conftest$ac_exeext conftest.$ac_ext
Index: net/csync2/files/pkg-install.in
===================================================================
--- net/csync2/files/pkg-install.in	(revision 310459)
+++ net/csync2/files/pkg-install.in	(working copy)
@@ -21,7 +21,7 @@
 	rm -f /tmp/csync2_ssl_cert.csr
 
 	if [ ${code} -ne 0 ]; then
-		echo "csync2: OpenSSL error occured:"
+		echo "csync2: OpenSSL error occurred:"
 		echo
 		cat ${_errlog}
 		echo
Index: net/netsed/files/patch-netsed.c
===================================================================
--- net/netsed/files/patch-netsed.c	(revision 310459)
+++ net/netsed/files/patch-netsed.c	(working copy)
@@ -20,7 +20,7 @@
 +  ERR("be passed using HTTP-alike hex escape sequences (eg. CRLF -> %%0a%%0d).\n");
 +  ERR("Single '%%' can be reached by using '%%%%'. Examples:\n\n");
 +  ERR("  's/andrew/mike/1'   - replace 'andrew' with 'mike' (once)\n");
-+  ERR("  's/andrew/mike'     - replace all occurences of 'andrew' with 'mike'\n");
++  ERR("  's/andrew/mike'     - replace all occurrences of 'andrew' with 'mike'\n");
 +  ERR("  's/andrew/mike%%00'  - replace 'andrew' with 'mike\\x00' (to keep orig. size)\n");
    ERR("  's/%%%%/%%2f/20'      - replace '%%' with '/' in first 20 packets\n\n");
    ERR("Rules are not working on cross-packet boundaries and are evaluated from\n");
Index: net/ser/files/patch-modules::nathelper::nathelper.c
===================================================================
--- net/ser/files/patch-modules::nathelper::nathelper.c	(revision 310459)
+++ net/ser/files/patch-modules::nathelper::nathelper.c	(working copy)
@@ -1259,7 +1259,7 @@
 +		/*
 +		 * Having such data, but not at line beginning.
 +		 * Skip them and reiterate. ser_memmem() will find next
-+		 * occurence.
++		 * occurrence.
 +		 */
 +		if (plimit - cp1 < 2)
 +			return NULL;
Index: net-mgmt/nagios-check_netsnmp/files/check_netsnmp.html
===================================================================
--- net-mgmt/nagios-check_netsnmp/files/check_netsnmp.html	(revision 310459)
+++ net-mgmt/nagios-check_netsnmp/files/check_netsnmp.html	(working copy)
@@ -21,7 +21,7 @@
 a convenient way to collect this information and export it by means of
 SNMP protocol.  It also allows one to specify the critical values for
 the above parameters and automatically sets error flag to indicate the
-error occured and provides error message which describes it.
+error occurred and provides error message which describes it.
 Using <code>snmpd</code> it is also possible to execute custom scripts
 which allows to monitor parameters which are not available in standard
 mibs.
Index: ports-mgmt/managepkg/pkg-descr
===================================================================
--- ports-mgmt/managepkg/pkg-descr	(revision 310459)
+++ ports-mgmt/managepkg/pkg-descr	(working copy)
@@ -1,5 +1,5 @@
 This script runs though the complete ports tree without stopping after a make
-error occured.
+error occurred.
 If you call make with any parameter in one of the directories of the ports tree
 in FreeBSD the run will stop if make returns with a code bigger than zero. That
 means, that it is (in opposite to NetBSD or OpenBSD impossible to run a echo 
Index: print/acrobatviewer/pkg-message
===================================================================
--- print/acrobatviewer/pkg-message	(revision 310459)
+++ print/acrobatviewer/pkg-message	(working copy)
@@ -1,5 +1,5 @@
 
 Please advise all your users intended to use Acrobat Viewer to create
-"~/AcrobatFonts" directory, which is neccessary for Acrobat Viewer to normally
+"~/AcrobatFonts" directory, which is necessary for Acrobat Viewer to normally
 save its configuration data.
 
Index: print/rtf2latex/files/Makefile
===================================================================
--- print/rtf2latex/files/Makefile	(revision 310459)
+++ print/rtf2latex/files/Makefile	(working copy)
@@ -18,7 +18,7 @@
 # want to specify this for ULTRIX - ULTRIX has both, strchr and index but
 # lacks prototypes for the latter.
 # 
-# uncomment this line and delete unneccesary flags if needed.
+# uncomment this line and delete unnecessary flags if needed.
 #XCFLAGS=-DNO_MALLOC_H -DSTDARG -DVARARGS -DSYSV
 #XCFLAGS = -DSYSV
 
Index: security/p5-Digest-Nilsimsa/pkg-descr
===================================================================
--- security/p5-Digest-Nilsimsa/pkg-descr	(revision 310459)
+++ security/p5-Digest-Nilsimsa/pkg-descr	(working copy)
@@ -1,4 +1,4 @@
-A nilsimsa signature is a statistic of n-gram occurance in a piece of text.
+A nilsimsa signature is a statistic of n-gram occurrence in a piece of text.
 It is a 256 bit value usually represented in hex. This module is a wrapper
 around nilsimsa implementation in C by cmeclax. 
 
Index: security/vlog/files/patch-curses.c
===================================================================
--- security/vlog/files/patch-curses.c	(revision 310459)
+++ security/vlog/files/patch-curses.c	(working copy)
@@ -34,7 +34,7 @@
 + arrows   move the window one line       0   scroll window to leftmost\n\
 + h,j,k,l  in either direction.         \n\
 + H,J,K,L  Caps move faster.             /,?  search a regexp forward/backward\n\
-+ b,space  back, forward 1 page          n,N  goto next/previous occurence\n\
++ b,space  back, forward 1 page          n,N  goto next/previous occurrence\n\
 +PgUp/Down these work on XFree only      >,<  goto next/previous day boundary\n\
 +                                        ],[  goto next/previous marked line\n\
 +--------- MISC KEYS ----------------     \n\
Index: sysutils/boxbackup/files/999.boxbackup.in
===================================================================
--- sysutils/boxbackup/files/999.boxbackup.in	(revision 310459)
+++ sysutils/boxbackup/files/999.boxbackup.in	(working copy)
@@ -49,7 +49,7 @@
 		# Return codes:
 		#  1    Comparison was exact
 		#  2    Differences were found
-		#  3    An error occured
+		#  3    An error occurred
 		if [ $? -eq 2 ]; then
 			echo
 			echo "Differences were found. Please check the output."
Index: sysutils/boxbackup-devel/files/999.boxbackup.in
===================================================================
--- sysutils/boxbackup-devel/files/999.boxbackup.in	(revision 310459)
+++ sysutils/boxbackup-devel/files/999.boxbackup.in	(working copy)
@@ -49,7 +49,7 @@
 		# Return codes:
 		#  1    Comparison was exact
 		#  2    Differences were found
-		#  3    An error occured
+		#  3    An error occurred
 		if [ $? -eq 2 ]; then
 			echo
 			echo "Differences were found. Please check the output."
Index: sysutils/su2/pkg-descr
===================================================================
--- sysutils/su2/pkg-descr	(revision 310459)
+++ sysutils/su2/pkg-descr	(working copy)
@@ -1,7 +1,7 @@
 From the README:
 
    su2 is a great program for anyone that has anything to do with
-system adiministration.  su2 gives you the ability to masquerade with
+system administration.  su2 gives you the ability to masquerade with
 the UID of other users.  You use own password to switch.  Probably the
 biggest benefit of su2 is that you retain your own customized shell
 environment.
@@ -12,7 +12,7 @@
 directory to enable other users to become them.  While this may sound
 odd, it is sometimes useful to allow a number of users to masquerade
 around with the uid of restricted accounts.  One such example of this
-is a 'www' account which is a common occurance with the proliferation
+is a 'www' account which is a common occurrence with the proliferation
 of the web.  While the www user's password may be starred out to
 disable direct logins, root could put a set of usernames into
 ~www/.su2rc to enable these users to 'become' www and do Web
Index: textproc/mifluz/pkg-descr
===================================================================
--- textproc/mifluz/pkg-descr	(revision 310459)
+++ textproc/mifluz/pkg-descr	(working copy)
@@ -4,12 +4,12 @@
 a few basic functionalities. It does not contain document parsers 
 (HTML, PDF etc...). It does not contain a full text query parser. 
 It does not provide result display functions or other user friendly 
-stuff. It only provides functions to store word occurences and retrieve
+stuff. It only provides functions to store word occurrences and retrieve
 them. The fact that it uses 50% of the size of the indexed text is 
 rather atypical. Most well known full text indexing systems only use 
 30%. The advantage GNU mifluz has over most full text indexing systems 
 is that it is fully dynamic (update, delete, insert), uses only a 
-controled amount of memory while resolving a query, has higher upper 
+controlled amount of memory while resolving a query, has higher upper
 limits and has a simple storage scheme. Consuming more disk space 
 allows all this. 
 
Index: textproc/modlogan/files/patch-cssfile-writting
===================================================================
--- textproc/modlogan/files/patch-cssfile-writting	(revision 310459)
+++ textproc/modlogan/files/patch-cssfile-writting	(working copy)
@@ -47,7 +47,7 @@
 +
 +	ret = unlink(filename);
 +	if(ret == 0 || (ret == -1 && errno == ENOENT)) {
-+		/* If no error occured or the file didn't existed: link it. */
++		/* If no error occurred or the file didn't existed: link it. */
 +
 +		ret = symlink(conf->cssfile, filename);
 +		if (ret != 0) {
Index: www/apache22/files/mpm-itk-20110321-01
===================================================================
--- www/apache22/files/mpm-itk-20110321-01	(revision 310459)
+++ www/apache22/files/mpm-itk-20110321-01	(working copy)
@@ -748,7 +748,7 @@
 +        SAFE_ACCEPT(accept_mutex_off());      /* unlock after "accept" */
 +
 +        if (status == APR_EGENERAL) {
-+            /* resource shortage or should-not-occur occured */
++            /* resource shortage or should-not-occur occurred */
 +            clean_child_exit(1);
 +        }
 +        else if (status != APR_SUCCESS) {
Index: www/apache22-peruser-mpm/files/httpd-2.2.3-peruser-0.3.0.patch
===================================================================
--- www/apache22-peruser-mpm/files/httpd-2.2.3-peruser-0.3.0.patch	(revision 310459)
+++ www/apache22-peruser-mpm/files/httpd-2.2.3-peruser-0.3.0.patch	(working copy)
@@ -2007,7 +2007,7 @@
 +        SAFE_ACCEPT(accept_mutex_off()); 	/* unlock after "accept" */
 +
 +        if (status == APR_EGENERAL) {
-+            /* resource shortage or should-not-occur occured */
++            /* resource shortage or should-not-occur occurred */
 +            clean_child_exit(1);
 +        }
 +        else if (status != APR_SUCCESS || die_now) {
Index: www/limesurvey/Makefile
===================================================================
--- www/limesurvey/Makefile	(revision 310459)
+++ www/limesurvey/Makefile	(working copy)
@@ -28,7 +28,7 @@
 USE_PGSQL=	yes
 USE_PHP=	pgsql
 .else
-# server is not neccesery on this host.
+# server is not necessary on this host.
 #USE_MYSQL=	server
 USE_MYSQL=	client
 USE_PHP=	mysql
Index: x11-fonts/fontconfig/files/fc-query.1
===================================================================
--- x11-fonts/fontconfig/files/fc-query.1	(revision 310459)
+++ x11-fonts/fontconfig/files/fc-query.1	(working copy)
@@ -39,7 +39,7 @@
 .SH "RETURN CODES"
 .PP
 \fBfc-query\fR returns error code 0 for successful parsing,
-or 1 if any errors occured or if at least one font face could not be opened.
+or 1 if any errors occurred or if at least one font face could not be opened.
 .SH "SEE ALSO"
 .PP
 \fBfc-scan\fR(1)
Comment 1 utisoft 2013-01-15 20:03:11 UTC
Hi all!

Christoph Mallon has submitted a patch that fixes several spelling
errors thoroughout the ports tree, including one of mine :)

I would like to commit the patch in fourteen days, so if you have any
objections please voice them.

http://bugs.freebsd.org/175331

Maxim, this includes a fix to patchtool.py.

Chris

List of affected ports:

crees@FreeBSD.org audio/baresip
sylvio@FreeBSD.org audio/maplay
perl@FreeBSD.org benchmarks/p5-Benchmark-Stopwatch
rafan@FreeBSD.org chinese/p5-Encode-HanConvert
ports@FreeBSD.org deskutils/kbirthday
mi@aldan.algebra.com deskutils/xmdiary
mva@FreeBSD.org devel/bsdcflow
ports@FreeBSD.org games/exmars
eadler@FreeBSD.org games/nonsense
ruby@FreeBSD.org games/ruby-exmars
johans@FreeBSD.org lang/pfe
erik@bz.bzflag.bz lang/schemetoc
erik@bz.bzflag.bz lang/schemetoc
ports@FreeBSD.org mail/gld
ehaupt@FreeBSD.org mail/spfval
skv@FreeBSD.org misc/xdelta
demon@FreeBSD.org net-mgmt/nagios-check_netsnmp
alexey@renatasystems.org net/csync2
ports@FreeBSD.org net/netsed
sobomax@FreeBSD.org net/ser
fehlner@gmx.de ports-mgmt/managepkg
ports@FreeBSD.org print/acrobatviewer
ports@FreeBSD.org print/rtf2latex
leeym@FreeBSD.org security/p5-Digest-Nilsimsa
ports@FreeBSD.org security/vlog
james@netinertia.co.uk sysutils/boxbackup
james@netinertia.co.uk sysutils/boxbackup-devel
gd@rambler-co.ru sysutils/su2
gd@rambler-co.ru sysutils/su2
ports@FreeBSD.org textproc/mifluz
ports@FreeBSD.org textproc/mifluz
netchild@FreeBSD.org textproc/modlogan
apache@FreeBSD.org www/apache22
ports@FreeBSD.org www/apache22-peruser-mpm
jmohacsi@bsd.hu www/limesurvey
gnome@FreeBSD.org x11-fonts/fontconfig
Comment 2 gd 2013-01-15 20:42:34 UTC
On Tue, 15 Jan 2013 20:03:11 +0000
Chris Rees <utisoft@gmail.com> wrote:

> Hi all!
> 
> Christoph Mallon has submitted a patch that fixes several spelling
> errors thoroughout the ports tree, including one of mine :)
> 
> I would like to commit the patch in fourteen days, so if you have any
> objections please voice them.

I agree with this patch.

> 
> http://bugs.freebsd.org/175331
> 
> Maxim, this includes a fix to patchtool.py.
> 
> Chris
> 
> List of affected ports:
> 
> crees@FreeBSD.org audio/baresip
> sylvio@FreeBSD.org audio/maplay
> perl@FreeBSD.org benchmarks/p5-Benchmark-Stopwatch
> rafan@FreeBSD.org chinese/p5-Encode-HanConvert
> ports@FreeBSD.org deskutils/kbirthday
> mi@aldan.algebra.com deskutils/xmdiary
> mva@FreeBSD.org devel/bsdcflow
> ports@FreeBSD.org games/exmars
> eadler@FreeBSD.org games/nonsense
> ruby@FreeBSD.org games/ruby-exmars
> johans@FreeBSD.org lang/pfe
> erik@bz.bzflag.bz lang/schemetoc
> erik@bz.bzflag.bz lang/schemetoc
> ports@FreeBSD.org mail/gld
> ehaupt@FreeBSD.org mail/spfval
> skv@FreeBSD.org misc/xdelta
> demon@FreeBSD.org net-mgmt/nagios-check_netsnmp
> alexey@renatasystems.org net/csync2
> ports@FreeBSD.org net/netsed
> sobomax@FreeBSD.org net/ser
> fehlner@gmx.de ports-mgmt/managepkg
> ports@FreeBSD.org print/acrobatviewer
> ports@FreeBSD.org print/rtf2latex
> leeym@FreeBSD.org security/p5-Digest-Nilsimsa
> ports@FreeBSD.org security/vlog
> james@netinertia.co.uk sysutils/boxbackup
> james@netinertia.co.uk sysutils/boxbackup-devel
> gd@rambler-co.ru sysutils/su2
> gd@rambler-co.ru sysutils/su2
> ports@FreeBSD.org textproc/mifluz
> ports@FreeBSD.org textproc/mifluz
> netchild@FreeBSD.org textproc/modlogan
> apache@FreeBSD.org www/apache22
> ports@FreeBSD.org www/apache22-peruser-mpm
> jmohacsi@bsd.hu www/limesurvey
> gnome@FreeBSD.org x11-fonts/fontconfig


-- 
Denis Generalov <gd@rambler-co.ru>
Comment 3 dfilter freebsd_committer 2013-01-15 21:06:19 UTC
Author: mi
Date: Tue Jan 15 21:06:11 2013
New Revision: 310462
URL: http://svnweb.freebsd.org/changeset/ports/310462

Log:
  Fix a spelling error in the build-time output.
  
  PR:		175331
  Submitted by:	Christoph Mallon
  Notified by:	Chris Rees

Modified:
  head/deskutils/xmdiary/Makefile

Modified: head/deskutils/xmdiary/Makefile
==============================================================================
--- head/deskutils/xmdiary/Makefile	Tue Jan 15 20:13:17 2013	(r310461)
+++ head/deskutils/xmdiary/Makefile	Tue Jan 15 21:06:11 2013	(r310462)
@@ -28,7 +28,7 @@ MAN1=		xdaclunix.1 xdalarm.1 xdcustom.1 
 post-patch:
 	@${ECHO_MSG} removing the "malloc.h" includes
 	${SCRIPTDIR}/nomalloc $(WRKSRC) 2>&1 > /dev/zero
-	@${ECHO_MSG} removing unneccessary DependTarget from Imakefile-s
+	@${ECHO_MSG} removing unnecessary DependTarget from Imakefile-s
 	${SCRIPTDIR}/noextradepend $(WRKSRC) 2>&1 > /dev/zero
 	${REINPLACE_CMD} -e 's|/usr/X11R6|${LOCALBASE}|g' \
 		-e 's|CcCmd gcc|CcCmd ${CC}|' '${WRKSRC}/XDiary.tmpl'
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 mi+thun 2013-01-17 18:08:20 UTC
The fix for bsdcflow/pkg-descr should also eliminate the double "a graph". The 
tab after WWW: should also be replaced with a space -- there is nothing to align 
with in this context. Yours,

     -mi
Comment 5 dfilter freebsd_committer 2013-02-09 12:01:08 UTC
Author: crees
Date: Sat Feb  9 12:00:52 2013
New Revision: 311969
URL: http://svnweb.freebsd.org/changeset/ports/311969

Log:
  Various spelling corrections
  
  PR:		ports/175331
  Submitted by:	Christoph Mallon
  Approved by:	No objections within three weeks from any maintainer
  
  While here, style and duplicate phrase fixes in bsdcflow pkg-descr
  
  Submitted by:	mi

Modified:
  head/Tools/scripts/patchtool.py
  head/audio/baresip/Makefile.depends
  head/audio/maplay/files/patch-maplay.cc
  head/benchmarks/p5-Benchmark-Stopwatch/pkg-descr
  head/chinese/p5-Encode-HanConvert/pkg-descr
  head/deskutils/kbirthday/Makefile
  head/devel/bsdcflow/pkg-descr
  head/games/exmars/pkg-descr
  head/games/nonsense/files/nonsense.6
  head/games/ruby-exmars/pkg-descr
  head/lang/pfe/pkg-descr
  head/lang/schemetoc/files/README.FreeBSD
  head/mail/gld/files/pkg-message.in
  head/mail/spfval/pkg-descr
  head/misc/xdelta/files/patch-configure
  head/net-mgmt/nagios-check_netsnmp/files/check_netsnmp.html
  head/net/csync2/files/pkg-install.in
  head/net/netsed/files/patch-netsed.c
  head/net/ser/files/patch-modules::nathelper::nathelper.c
  head/ports-mgmt/managepkg/pkg-descr
  head/print/acrobatviewer/pkg-message
  head/print/rtf2latex/files/Makefile
  head/security/p5-Digest-Nilsimsa/pkg-descr
  head/security/vlog/files/patch-curses.c
  head/sysutils/boxbackup-devel/files/999.boxbackup.in
  head/sysutils/boxbackup/files/999.boxbackup.in
  head/sysutils/su2/pkg-descr
  head/textproc/mifluz/pkg-descr
  head/textproc/modlogan/files/patch-cssfile-writting
  head/www/apache22-peruser-mpm/files/httpd-2.2.3-peruser-0.3.0.patch
  head/www/apache22/files/mpm-itk-20110321-01
  head/www/limesurvey/Makefile
  head/x11-fonts/fontconfig/files/fc-query.1

Modified: head/Tools/scripts/patchtool.py
==============================================================================
--- head/Tools/scripts/patchtool.py	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/Tools/scripts/patchtool.py	Sat Feb  9 12:00:52 2013	(r311969)
@@ -171,7 +171,7 @@ def getrelpath(path, wrksrc):
 
 
 #
-# Generare a diff between saved and current versions of the file pointed by the
+# Generate a diff between saved and current versions of the file pointed by the
 # wrksrc+path. Apply heuristics to locate saved version of the file in question
 # and if it fails assume that file is new, so /dev/null is to be used as
 # original file. Optionally save generated patch into `outfile' instead of
@@ -204,7 +204,7 @@ def gendiff(path, wrksrc, outfile = ''):
 	exitval = pipe.wait()
 	if exitval == 0:    # No differences were found
 		retval = False
-		retmsg = 'no differencies found between original and current ' \
+		retmsg = 'no differences found between original and current ' \
 			  'version of "%s"' % fullpath
 	elif exitval == 1:  # Some differences  were  found
 		if (outfile != ''):
@@ -218,7 +218,7 @@ def gendiff(path, wrksrc, outfile = ''):
 			sys.stdout.writelines(outbuf)
 		retval = True
 		retmsg = ''
-	else:               # Error occured
+	else:               # Error occurred
 		raise ECmdError('"%s"' % cmdline, \
 		  'external command returned non-zero error code')
 		# Not reached #
@@ -229,7 +229,7 @@ def gendiff(path, wrksrc, outfile = ''):
 
 #
 # Automatically generate a name for a patch based on its path relative to
-# wrksrc. Use simple scheme to ensute 1-to-1 mapping between path and
+# wrksrc. Use simple scheme to ensure 1-to-1 mapping between path and
 # patchname - replace all '_' with '__' and all '/' with '_'.
 #
 def makepatchname(path, patchdir = ''):
@@ -615,7 +615,7 @@ def generate(args, automatic, force, ign
 # is encountered, all patches that belong to the port are updated. If no
 # arguments are supplied - current directory is assumed.
 #
-# The procedure homours last modification times of the patchfile, file from
+# The procedure honours last modification times of the patchfile, file from
 # which diff to be generated and `EXTRACT_COOKIE' file (usually
 # ${WRKDIR}/.extract_cookie) to update only those patches that are really need
 # to be updated.

Modified: head/audio/baresip/Makefile.depends
==============================================================================
--- head/audio/baresip/Makefile.depends	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/audio/baresip/Makefile.depends	Sat Feb  9 12:00:52 2013	(r311969)
@@ -3,7 +3,7 @@
 ALSA_DEPEND=	${LOCALBASE}/include/alsa/asoundlib.h:${PORTSDIR}/audio/alsa-lib
 BV32_DEPEND=	# nonexistent
 CELT_DEPEND=	${LOCALBASE}/include/celt/celt.h:${PORTSDIR}/audio/celt
-CONS_DEPEND=	# unneccessary
+CONS_DEPEND=	# unnecessary
 EVDEV_DEPEND=
 FFMPEG_DEPEND=	${LOCALBASE}/include/libavcodec/avcodec.h:${PORTSDIR}/multimedia/ffmpeg
 G711_DEPEND=	${LOCALBASE}/include/spandsp/g711.h:${PORTSDIR}/comms/spandsp

Modified: head/audio/maplay/files/patch-maplay.cc
==============================================================================
--- head/audio/maplay/files/patch-maplay.cc	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/audio/maplay/files/patch-maplay.cc	Sat Feb  9 12:00:52 2013	(r311969)
@@ -172,7 +172,7 @@
      if (range_violations)
      {
 -      cerr << range_violations << " range violations have occured!\n";
-+      std::cerr << range_violations << " range violations have occured!\n";
++      std::cerr << range_violations << " range violations have occurred!\n";
        if (stdout_mode)
 -	cerr << "If you notice these violations,\n";
 +	std::cerr << "If you notice these violations,\n";

Modified: head/benchmarks/p5-Benchmark-Stopwatch/pkg-descr
==============================================================================
--- head/benchmarks/p5-Benchmark-Stopwatch/pkg-descr	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/benchmarks/p5-Benchmark-Stopwatch/pkg-descr	Sat Feb  9 12:00:52 2013	(r311969)
@@ -6,7 +6,7 @@ The stopwatch analogy is that at some po
 and start timing. Then you note certain events using lap. Finally you
 stop the watch and then print out a summary.
 
-The summary shows all the events in order, what time they occured at,
+The summary shows all the events in order, what time they occurred at,
 how long since the last lap and the percentage of the total time.
 Hopefully this will give you a good idea of where your code is
 spending most of its time.

Modified: head/chinese/p5-Encode-HanConvert/pkg-descr
==============================================================================
--- head/chinese/p5-Encode-HanConvert/pkg-descr	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/chinese/p5-Encode-HanConvert/pkg-descr	Sat Feb  9 12:00:52 2013	(r311969)
@@ -1,4 +1,4 @@
-This module is an attempt to solve most common problems occured in
+This module is an attempt to solve most common problems occurred in
 Traditional vs. Simplified Chinese conversion, in an efficient,
 flexible way, without resorting to external tools or modules.
 

Modified: head/deskutils/kbirthday/Makefile
==============================================================================
--- head/deskutils/kbirthday/Makefile	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/deskutils/kbirthday/Makefile	Sat Feb  9 12:00:52 2013	(r311969)
@@ -24,7 +24,7 @@ USE_LDCONFIG=	yes
 # may or may not solve the alpha compilation issue....
 CONFIGURE_ARGS=	--with-pic
 
-# necesary to access the second master site by getting rid of the default switch -A
+# necessary to access the second master site by getting rid of the default switch -A
 FETCH_CMD ?=/usr/bin/fetch -Rr
 
 post-patch:

Modified: head/devel/bsdcflow/pkg-descr
==============================================================================
--- head/devel/bsdcflow/pkg-descr	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/devel/bsdcflow/pkg-descr	Sat Feb  9 12:00:52 2013	(r311969)
@@ -1,5 +1,5 @@
 cflow reads files as C or assembler program source and prints a graph
-a graph of the function call hierarchy. Called functions are indented
-according to their caller-callee relationship, in the order of occurance. 
+of the function call hierarchy. Called functions are indented according
+to their caller-callee relationship, in the order of occurrence.
 
-WWW:	http://www.sysfault.org/projects
+WWW: http://www.sysfault.org/projects

Modified: head/games/exmars/pkg-descr
==============================================================================
--- head/games/exmars/pkg-descr	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/games/exmars/pkg-descr	Sat Feb  9 12:00:52 2013	(r311969)
@@ -8,7 +8,7 @@ everything with a high level interface f
 
 The resulting program has the following main features:
 
-* Uses the parser from pMARS, so no previous parsing is neccessary. At first
+* Uses the parser from pMARS, so no previous parsing is necessary. At first
   this was my main motivation for exMARS.
 * Speed: 50% faster than pmars on a Pentium III, and often more than twice as
   fast than pmars on a Pentium 4 (using gcc 3.3.1, and the same compiler

Modified: head/games/nonsense/files/nonsense.6
==============================================================================
--- head/games/nonsense/files/nonsense.6	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/games/nonsense/files/nonsense.6	Sat Feb  9 12:00:52 2013	(r311969)
@@ -233,7 +233,7 @@ So, for instance,
 {@A}
 would be replaced with the current day of the week.
 .It {@strftime format|number1|number2}
-Same as above, but uses the date/time that occured X seconds ago,
+Same as above, but uses the date/time that occurred X seconds ago,
 where X is a random number between
 .Ar number1
 and

Modified: head/games/ruby-exmars/pkg-descr
==============================================================================
--- head/games/ruby-exmars/pkg-descr	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/games/ruby-exmars/pkg-descr	Sat Feb  9 12:00:52 2013	(r311969)
@@ -8,7 +8,7 @@ everything with a high level interface f
 
 The resulting program has the following main features:
 
-* Uses the parser from pMARS, so no previous parsing is neccessary. At first
+* Uses the parser from pMARS, so no previous parsing is necessary. At first
   this was my main motivation for exMARS.
 * Speed: 50% faster than pmars on a Pentium III, and often more than twice as
   fast than pmars on a Pentium 4 (using gcc 3.3.1, and the same compiler

Modified: head/lang/pfe/pkg-descr
==============================================================================
--- head/lang/pfe/pkg-descr	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/lang/pfe/pkg-descr	Sat Feb  9 12:00:52 2013	(r311969)
@@ -1,4 +1,4 @@
-This package contains all neccessary ANSI-C source files to build a
+This package contains all necessary ANSI-C source files to build a
 running Forth-environment on most UNIX machines, on DOS and on OS/2.
 
 The Forth-system is closely modeled along the new American National

Modified: head/lang/schemetoc/files/README.FreeBSD
==============================================================================
--- head/lang/schemetoc/files/README.FreeBSD	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/lang/schemetoc/files/README.FreeBSD	Sat Feb  9 12:00:52 2013	(r311969)
@@ -10,13 +10,13 @@ The syntax of the scc compiler has been 
 use dynamic linking unless the -static flag is specified on the scc
 command line.
 
-For compiling exectables on the command line from only object files
+For compiling executables on the command line from only object files
 it has no method of knowing if you need the X library linked in,
 and will by default not.  So, if you are building an application 
 written for scheme->c which needs X support (such as ezd), you
 will need to supply a -lX11 flag on the command line.  If you are
 compiling a single scheme file(not an object file) which has the
-(with xlib) line in the module statement it is not neccesary to 
+(with xlib) line in the module statement it is not necessary to
 include -lX11.
 
 Those not wishing to use the X library support can delete the following

Modified: head/mail/gld/files/pkg-message.in
==============================================================================
--- head/mail/gld/files/pkg-message.in	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/mail/gld/files/pkg-message.in	Sat Feb  9 12:00:52 2013	(r311969)
@@ -4,7 +4,7 @@
   
   gld_enable="YES"
 
- To complete the installation, you need to create the neccesary
+ To complete the installation, you need to create the necessary
  database and tables. An example configuration file is available in
  %%PREFIX%%/etc/gld.conf-dist. For more information see the
  documentation in %%DOCSDIR%%/share/doc/gld.

Modified: head/mail/spfval/pkg-descr
==============================================================================
--- head/mail/spfval/pkg-descr	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/mail/spfval/pkg-descr	Sat Feb  9 12:00:52 2013	(r311969)
@@ -4,4 +4,4 @@ SPF records. Simply pass the validator a
 as an SPFv1 or SPF-Classic record.
 
 If an error is found, it tries its best to report the error in question and the
-specific location in the record where the error occured.
+specific location in the record where the error occurred.

Modified: head/misc/xdelta/files/patch-configure
==============================================================================
--- head/misc/xdelta/files/patch-configure	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/misc/xdelta/files/patch-configure	Sat Feb  9 12:00:52 2013	(r311969)
@@ -341,7 +341,7 @@
 -          echo "*** exact error that occured. This usually means GLIB was incorrectly installed"
 -          echo "*** or that you have moved GLIB since it was installed. In the latter case, you"
 -          echo "*** may want to edit the glib-config script: $GLIB_CONFIG"
-+          echo "*** exact error that occured. This usually means GLIB is incorrectly installed."
++          echo "*** exact error that occurred. This usually means GLIB is incorrectly installed."
  fi
  rm -f conftest.err conftest.$ac_objext \
        conftest$ac_exeext conftest.$ac_ext

Modified: head/net-mgmt/nagios-check_netsnmp/files/check_netsnmp.html
==============================================================================
--- head/net-mgmt/nagios-check_netsnmp/files/check_netsnmp.html	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/net-mgmt/nagios-check_netsnmp/files/check_netsnmp.html	Sat Feb  9 12:00:52 2013	(r311969)
@@ -21,7 +21,7 @@ href="http://net-snmp.sourceforge.net/">
 a convenient way to collect this information and export it by means of
 SNMP protocol.  It also allows one to specify the critical values for
 the above parameters and automatically sets error flag to indicate the
-error occured and provides error message which describes it.
+error occurred and provides error message which describes it.
 Using <code>snmpd</code> it is also possible to execute custom scripts
 which allows to monitor parameters which are not available in standard
 mibs.

Modified: head/net/csync2/files/pkg-install.in
==============================================================================
--- head/net/csync2/files/pkg-install.in	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/net/csync2/files/pkg-install.in	Sat Feb  9 12:00:52 2013	(r311969)
@@ -21,7 +21,7 @@ create_cert() {
 	rm -f /tmp/csync2_ssl_cert.csr
 
 	if [ ${code} -ne 0 ]; then
-		echo "csync2: OpenSSL error occured:"
+		echo "csync2: OpenSSL error occurred:"
 		echo
 		cat ${_errlog}
 		echo

Modified: head/net/netsed/files/patch-netsed.c
==============================================================================
--- head/net/netsed/files/patch-netsed.c	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/net/netsed/files/patch-netsed.c	Sat Feb  9 12:00:52 2013	(r311969)
@@ -20,7 +20,7 @@
 +  ERR("be passed using HTTP-alike hex escape sequences (eg. CRLF -> %%0a%%0d).\n");
 +  ERR("Single '%%' can be reached by using '%%%%'. Examples:\n\n");
 +  ERR("  's/andrew/mike/1'   - replace 'andrew' with 'mike' (once)\n");
-+  ERR("  's/andrew/mike'     - replace all occurences of 'andrew' with 'mike'\n");
++  ERR("  's/andrew/mike'     - replace all occurrences of 'andrew' with 'mike'\n");
 +  ERR("  's/andrew/mike%%00'  - replace 'andrew' with 'mike\\x00' (to keep orig. size)\n");
    ERR("  's/%%%%/%%2f/20'      - replace '%%' with '/' in first 20 packets\n\n");
    ERR("Rules are not working on cross-packet boundaries and are evaluated from\n");

Modified: head/net/ser/files/patch-modules::nathelper::nathelper.c
==============================================================================
--- head/net/ser/files/patch-modules::nathelper::nathelper.c	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/net/ser/files/patch-modules::nathelper::nathelper.c	Sat Feb  9 12:00:52 2013	(r311969)
@@ -1259,7 +1259,7 @@ $FreeBSD$
 +		/*
 +		 * Having such data, but not at line beginning.
 +		 * Skip them and reiterate. ser_memmem() will find next
-+		 * occurence.
++		 * occurrence.
 +		 */
 +		if (plimit - cp1 < 2)
 +			return NULL;

Modified: head/ports-mgmt/managepkg/pkg-descr
==============================================================================
--- head/ports-mgmt/managepkg/pkg-descr	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/ports-mgmt/managepkg/pkg-descr	Sat Feb  9 12:00:52 2013	(r311969)
@@ -1,5 +1,5 @@
 This script runs though the complete ports tree without stopping after a make
-error occured.
+error occurred.
 If you call make with any parameter in one of the directories of the ports tree
 in FreeBSD the run will stop if make returns with a code bigger than zero. That
 means, that it is (in opposite to NetBSD or OpenBSD impossible to run a echo 

Modified: head/print/acrobatviewer/pkg-message
==============================================================================
--- head/print/acrobatviewer/pkg-message	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/print/acrobatviewer/pkg-message	Sat Feb  9 12:00:52 2013	(r311969)
@@ -1,5 +1,5 @@
 
 Please advise all your users intended to use Acrobat Viewer to create
-"~/AcrobatFonts" directory, which is neccessary for Acrobat Viewer to normally
+"~/AcrobatFonts" directory, which is necessary for Acrobat Viewer to normally
 save its configuration data.
 

Modified: head/print/rtf2latex/files/Makefile
==============================================================================
--- head/print/rtf2latex/files/Makefile	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/print/rtf2latex/files/Makefile	Sat Feb  9 12:00:52 2013	(r311969)
@@ -18,7 +18,7 @@ PREFIX?=/usr/local
 # want to specify this for ULTRIX - ULTRIX has both, strchr and index but
 # lacks prototypes for the latter.
 # 
-# uncomment this line and delete unneccesary flags if needed.
+# uncomment this line and delete unnecessary flags if needed.
 #XCFLAGS=-DNO_MALLOC_H -DSTDARG -DVARARGS -DSYSV
 #XCFLAGS = -DSYSV
 

Modified: head/security/p5-Digest-Nilsimsa/pkg-descr
==============================================================================
--- head/security/p5-Digest-Nilsimsa/pkg-descr	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/security/p5-Digest-Nilsimsa/pkg-descr	Sat Feb  9 12:00:52 2013	(r311969)
@@ -1,4 +1,4 @@
-A nilsimsa signature is a statistic of n-gram occurance in a piece of text.
+A nilsimsa signature is a statistic of n-gram occurrence in a piece of text.
 It is a 256 bit value usually represented in hex. This module is a wrapper
 around nilsimsa implementation in C by cmeclax. 
 

Modified: head/security/vlog/files/patch-curses.c
==============================================================================
--- head/security/vlog/files/patch-curses.c	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/security/vlog/files/patch-curses.c	Sat Feb  9 12:00:52 2013	(r311969)
@@ -34,7 +34,7 @@
 + arrows   move the window one line       0   scroll window to leftmost\n\
 + h,j,k,l  in either direction.         \n\
 + H,J,K,L  Caps move faster.             /,?  search a regexp forward/backward\n\
-+ b,space  back, forward 1 page          n,N  goto next/previous occurence\n\
++ b,space  back, forward 1 page          n,N  goto next/previous occurrence\n\
 +PgUp/Down these work on XFree only      >,<  goto next/previous day boundary\n\
 +                                        ],[  goto next/previous marked line\n\
 +--------- MISC KEYS ----------------     \n\

Modified: head/sysutils/boxbackup-devel/files/999.boxbackup.in
==============================================================================
--- head/sysutils/boxbackup-devel/files/999.boxbackup.in	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/sysutils/boxbackup-devel/files/999.boxbackup.in	Sat Feb  9 12:00:52 2013	(r311969)
@@ -49,7 +49,7 @@ case "$monthly_boxbackup_compare_enable"
 		# Return codes:
 		#  1    Comparison was exact
 		#  2    Differences were found
-		#  3    An error occured
+		#  3    An error occurred
 		if [ $? -eq 2 ]; then
 			echo
 			echo "Differences were found. Please check the output."

Modified: head/sysutils/boxbackup/files/999.boxbackup.in
==============================================================================
--- head/sysutils/boxbackup/files/999.boxbackup.in	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/sysutils/boxbackup/files/999.boxbackup.in	Sat Feb  9 12:00:52 2013	(r311969)
@@ -49,7 +49,7 @@ case "$monthly_boxbackup_compare_enable"
 		# Return codes:
 		#  1    Comparison was exact
 		#  2    Differences were found
-		#  3    An error occured
+		#  3    An error occurred
 		if [ $? -eq 2 ]; then
 			echo
 			echo "Differences were found. Please check the output."

Modified: head/sysutils/su2/pkg-descr
==============================================================================
--- head/sysutils/su2/pkg-descr	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/sysutils/su2/pkg-descr	Sat Feb  9 12:00:52 2013	(r311969)
@@ -1,7 +1,7 @@
 From the README:
 
    su2 is a great program for anyone that has anything to do with
-system adiministration.  su2 gives you the ability to masquerade with
+system administration.  su2 gives you the ability to masquerade with
 the UID of other users.  You use own password to switch.  Probably the
 biggest benefit of su2 is that you retain your own customized shell
 environment.
@@ -12,7 +12,7 @@ than this.  Regular users can put a .su2
 directory to enable other users to become them.  While this may sound
 odd, it is sometimes useful to allow a number of users to masquerade
 around with the uid of restricted accounts.  One such example of this
-is a 'www' account which is a common occurance with the proliferation
+is a 'www' account which is a common occurrence with the proliferation
 of the web.  While the www user's password may be starred out to
 disable direct logins, root could put a set of usernames into
 ~www/.su2rc to enable these users to 'become' www and do Web

Modified: head/textproc/mifluz/pkg-descr
==============================================================================
--- head/textproc/mifluz/pkg-descr	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/textproc/mifluz/pkg-descr	Sat Feb  9 12:00:52 2013	(r311969)
@@ -4,12 +4,12 @@ indexed text for the index. It is simple
 a few basic functionalities. It does not contain document parsers 
 (HTML, PDF etc...). It does not contain a full text query parser. 
 It does not provide result display functions or other user friendly 
-stuff. It only provides functions to store word occurences and retrieve
+stuff. It only provides functions to store word occurrences and retrieve
 them. The fact that it uses 50% of the size of the indexed text is 
 rather atypical. Most well known full text indexing systems only use 
 30%. The advantage GNU mifluz has over most full text indexing systems 
 is that it is fully dynamic (update, delete, insert), uses only a 
-controled amount of memory while resolving a query, has higher upper 
+controlled amount of memory while resolving a query, has higher upper
 limits and has a simple storage scheme. Consuming more disk space 
 allows all this. 
 

Modified: head/textproc/modlogan/files/patch-cssfile-writting
==============================================================================
--- head/textproc/modlogan/files/patch-cssfile-writting	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/textproc/modlogan/files/patch-cssfile-writting	Sat Feb  9 12:00:52 2013	(r311969)
@@ -47,7 +47,7 @@ diff -u -u -r1.100 generate.c
 +
 +	ret = unlink(filename);
 +	if(ret == 0 || (ret == -1 && errno == ENOENT)) {
-+		/* If no error occured or the file didn't existed: link it. */
++		/* If no error occurred or the file didn't existed: link it. */
 +
 +		ret = symlink(conf->cssfile, filename);
 +		if (ret != 0) {

Modified: head/www/apache22-peruser-mpm/files/httpd-2.2.3-peruser-0.3.0.patch
==============================================================================
--- head/www/apache22-peruser-mpm/files/httpd-2.2.3-peruser-0.3.0.patch	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/www/apache22-peruser-mpm/files/httpd-2.2.3-peruser-0.3.0.patch	Sat Feb  9 12:00:52 2013	(r311969)
@@ -2007,7 +2007,7 @@ diff -Nur httpd-2.2.3/server/mpm/experim
 +        SAFE_ACCEPT(accept_mutex_off()); 	/* unlock after "accept" */
 +
 +        if (status == APR_EGENERAL) {
-+            /* resource shortage or should-not-occur occured */
++            /* resource shortage or should-not-occur occurred */
 +            clean_child_exit(1);
 +        }
 +        else if (status != APR_SUCCESS || die_now) {

Modified: head/www/apache22/files/mpm-itk-20110321-01
==============================================================================
--- head/www/apache22/files/mpm-itk-20110321-01	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/www/apache22/files/mpm-itk-20110321-01	Sat Feb  9 12:00:52 2013	(r311969)
@@ -748,7 +748,7 @@ unchanged:
 +        SAFE_ACCEPT(accept_mutex_off());      /* unlock after "accept" */
 +
 +        if (status == APR_EGENERAL) {
-+            /* resource shortage or should-not-occur occured */
++            /* resource shortage or should-not-occur occurred */
 +            clean_child_exit(1);
 +        }
 +        else if (status != APR_SUCCESS) {

Modified: head/www/limesurvey/Makefile
==============================================================================
--- head/www/limesurvey/Makefile	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/www/limesurvey/Makefile	Sat Feb  9 12:00:52 2013	(r311969)
@@ -28,7 +28,7 @@ ZIP_DESC=		Install PHP zip extension
 USE_PGSQL=	yes
 USE_PHP=	pgsql
 .else
-# server is not neccesery on this host.
+# server is not necessary on this host.
 #USE_MYSQL=	server
 USE_MYSQL=	client
 USE_PHP=	mysql

Modified: head/x11-fonts/fontconfig/files/fc-query.1
==============================================================================
--- head/x11-fonts/fontconfig/files/fc-query.1	Sat Feb  9 11:20:31 2013	(r311968)
+++ head/x11-fonts/fontconfig/files/fc-query.1	Sat Feb  9 12:00:52 2013	(r311969)
@@ -39,7 +39,7 @@ Query \fIfont-file\fR for font faces.
 .SH "RETURN CODES"
 .PP
 \fBfc-query\fR returns error code 0 for successful parsing,
-or 1 if any errors occured or if at least one font face could not be opened.
+or 1 if any errors occurred or if at least one font face could not be opened.
 .SH "SEE ALSO"
 .PP
 \fBfc-scan\fR(1)
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Chris Rees freebsd_committer 2013-02-09 12:01:16 UTC
State Changed
From-To: open->closed

Committed, thanks.